Project

General

Profile

Actions

Bug #14644

closed

Zeek PHP error after upgrade to CE 2.7.0

Added by e 1/1 11 months ago. Updated 11 months ago.

Status:
Not a Bug
Priority:
Normal
Assignee:
-
Category:
Zeek
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Plus Target Version:
Affected Version:
2.7.0
Affected Plus Version:
Affected Architecture:
amd64

Description

First login after upgrading to 2.7.0, a couple of PHP error notices are shown, one of them related to Zeek:

PHP ERROR: Type: 64, File: /usr/local/pkg/zeek.inc, Line: 269, Message: Array and string offset access syntax with curly braces is no longer supported

Zeek was installed, but set to disabled, so no impact detected.

Actions #1

Updated by Kris Phillips 11 months ago

Do any issues occur with the package post-upgrade or is just the upgrade PHP errors the only issue?

Actions #2

Updated by e 1/1 11 months ago

Kris Phillips wrote in #note-1:

Do any issues occur with the package post-upgrade or is just the upgrade PHP errors the only issue?

Absolutely no issues post-upgrade; this report is just about the PHP error popping out in the system's web interface at first login after upgrading it to 2.7.

Actions #3

Updated by Christopher Cope 11 months ago

  • Status changed from New to Not a Bug

e 1/1 wrote in #note-2:

Kris Phillips wrote in #note-1:

Do any issues occur with the package post-upgrade or is just the upgrade PHP errors the only issue?

Absolutely no issues post-upgrade; this report is just about the PHP error popping out in the system's web interface at first login after upgrading it to 2.7.

That is expected as the system upgrades the packages.

Actions

Also available in: Atom PDF